.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
}


.fonttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.fontfour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
}
.style1 {color: #FC3265}
body { color: #339; background-color: white; background-image: url(../pagebg.jpg); margin: 0; padding: 0 }
a:link { color: #06f; text-decoration: none }
a:visited { color: #06f; text-decoration: none }
a:hover { color: #fcbe99; text-decoration: underline }
a:active { color: #fcbe99; text-decoration: underline }
